<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757835774573" />
    <string name="installer_id">ab7780a0-92fe-4368-979d-d954097ccf94</string>
</map>
